/* Class = "NSButtonCell"; title = "Hyperlink titles"; ObjectID = "19"; */
"Hyperlink titles" = "Títulos de hyper enlace";

/* Class = "NSButtonCell"; title = "Permanent links"; ObjectID = "21"; */
"Permanent links" = "Enlaces permanentes";

/* Class = "NSButtonCell"; title = "Comments links"; ObjectID = "109"; */
"Comments links" = "Enlaces de comentarios";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "146"; */
"Advanced" = "Avanzado";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Bulleted list of titles only"; ObjectID = "172"; */
"Bulleted list of titles only" = "Sólo lista de títulos con viñetas";

/* Class = "NSMenuItem"; ibShadowedToolTip = "List of titles only, no bullets"; ObjectID = "173"; */
"List of titles only, no bullets" = "Sólo lista de títulos sin viñetas";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with thumbnail image separated)"; ObjectID = "174"; */
"Titles and articles (with thumbnail image separated)" = "Títulos y artículos (con imagen miniatura separada)";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Tabular view"; ObjectID = "176"; */
"Tabular view" = "Visualización tabulada";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "211"; */
"Layout" = "Diseño";

/* Class = "NSTextFieldCell"; title = "Article Length:"; ObjectID = "213"; */
"Article Length:" = "Longitud del artículo:";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with full graphics)"; ObjectID = "229"; */
"Titles and articles (with full graphics)" = "Títulos y artículos (con graficos completos)";

/* Class = "NSMenuItem"; title = "Date created"; ObjectID = "282"; */
"Date created" = "Fecha de creación";

/* Class = "NSMenuItem"; title = "Date modified"; ObjectID = "283"; */
"Date modified" = "Fecha de modificación";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "296"; */
"Show at most:" = "Mostrar en la mayoría de:";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "297"; */
"888 items" = "888 ítems";

/* Class = "NSButtonCell"; title = "Titles use rich text"; ObjectID = "307"; */
"Titles use rich text" = "Los títulos usan texto con formato";

/* Class = "NSButtonCell"; title = "Link to page after truncation:"; ObjectID = "324"; */
"Link to page after truncation:" = "Enlace a la página despues del truncado:";

/* Class = "NSTextFieldCell"; title = "@@ = placeholder for page's title"; ObjectID = "326"; */
"@@ = placeholder for page's title" = "@@ = contenedor para el título de la página";

/* Class = "NSTextFieldCell"; title = "Thumbnail Size"; ObjectID = "335"; */
"Thumbnail Size" = "Tamaño de la miniatura";